uuid: a237f97d-f666-4da5-90e2-cff13393ed38
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: media.field_media_slideshow
field_name: field_media_slideshow
entity_type: media
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
